/******************/
/******************/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/******************/
/******************/

.m2a_a{
	color: #000!important;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 0.1px;
}

.m2a_a:hover{
	color: #00a9cb !important;
}



#menu_2a .open>.dropdown-menu {
    display: block;
    background-color: #29a1c6e8;
	text-align: center;
}

#menu_2a  .dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
	    min-width: 250px;
}

#menu_2a .dropdown-menu>li>a:hover, #menu_2a .dropdown-menu>li>a:focus {
    background-color: #08769a ;
    background-image: -webkit-linear-gradient(top,#08769a  0,#08769a  100%);
    background-image: -o-linear-gradient(top,#08769a  0,#08769a  100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#08769a ),to(#08769a ));
    background-image: linear-gradient(to bottom,#08769a  0,#08769a  100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08769a ', endColorstr='#08769a ', GradientType=0);
    background-repeat: repeat-x;
}

#menu_2a .dropdown-menu {
    background-color: #198cb1e3;
}

/******************/

.ulmenu2a{
	padding: 20px 0px;
	text-align: center;
}

.ulmenu2a li{
	    display: -webkit-inline-box;
		    padding: 0px 12px;
}

/******************/
.list_menu_2b a{
	color: #000!important;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 0.1px;
}

.list_menu_2b a:hover{
	color: #00a9cb !important;
}

.list_menu_2b a:active,.list_menu_2b a:visited{
	color: #000!important;
}


/********ACTIVE MANUAL**********/


#mam1 .mam1 a, #mam2 .mam2 a,#mam3 .mam3 a,#mam4 .mam4 a,#mam5 .mam5 a,#mam6 .mam6 a,#mam7 .mam7 a   {
	border-bottom: 2px solid #1bb1ec;
	padding-bottom: 3px;
}

